"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const instantiation = require("../../instantiation/common/instantiation.js");
const ILayoutService = instantiation.createDecorator("layoutService");
exports.ILayoutService = ILayoutService;
